-- 基础信息
base_info = {
	group_id = 133212423
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 423001, gadget_id = 70220069, pos = { x = -3512.515, y = 209.612, z = -2120.166 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 13 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 点位
points = {
	{ config_id = 423002, pos = { x = -3511.161, y = 210.056, z = -2126.164 }, rot = { x = 0.000, y = 315.673, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 423003, pos = { x = -3518.603, y = 211.750, z = -2124.275 }, rot = { x = 0.000, y = 59.277, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 423004, pos = { x = -3518.944, y = 211.265, z = -2120.659 }, rot = { x = 0.000, y = 89.046, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 423005, pos = { x = -3515.040, y = 211.013, z = -2127.020 }, rot = { x = 0.000, y = 24.989, z = 0.000 }, area_id = 13, tag = 8 },
	{ config_id = 423006, pos = { x = -3517.675, y = 209.877, z = -2115.696 }, rot = { x = 0.000, y = 151.129, z = 0.000 }, area_id = 13, tag = 8 }
}

-- 变量
variables = {
}

-- 怪物随机池
monster_pools = {
	{ pool_id = 1004, rand_weight = 100 },
	{ pool_id = 1005, rand_weight = 100 },
	{ pool_id = 1006, rand_weight = 100 },
	{ pool_id = 1007, rand_weight = 100 }
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_0/TreasureMapEventV2"
